/**
 * Created by Maros Grajcar on 2/26/2019.
 */

.THIS.slds-spinner_container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9050;
    background-color: rgba(255, 255, 255, 0.0) !important;
    visibility: visible;
    opacity: 1;
    transition: opacity .2s ease,visibility 0s;
    width: 50%;
    margin-left: 25%;
}